from django.contrib import admin
from .models import User


@admin.register(User)
class UserAdmin(admin.ModelAdmin):
    list_display = ['id', 'login', 'is_superuser', 'registered', 'last_password_change']
    readonly_fields = ['id', 'registered']
